( Macskajancsi | 2008. 02. 13., sze - 14:56 )

Hogyan telepítetted azt a 'packman rpm'-et? Letöltötted külön, és úgy?
Ha igen, ez lehet gond.
Ha a telepítési forrásaidban szerepel a packman, és a yast szoftvermoduljában jelölted ki, akkor nem szóltam.
Egyébként a libdvdcss-t az mplayer külön nem igényli.
Ha a kaffeine-t használod, az igen.

Személyes megjegyzés: azt írtad, süsü 10.1-et használsz.
Nekem nagyon rossz élményeim voltak ezzel a verzióval. Érdemes lenne próbálkoznod a 10.3-mal.

(Másik megjegyzés: az aláírásod helyesen "monnyon le!" :D )